/*
In deze CSS staan speciale kenmerken van de gewone webpagina's van Altendorf
*/

body{
	background-image: url(../pics/redstripe_back.gif);
}

div#header {
	background: url(../pics/panorama1.jpg) 1020px;
}

div#navitem {
	background-color: #336599;
}

div#navitem:hover {
	color: #336599;
}



